<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueLanguage Support &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/2020/04/24/language-support/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Language Support</title>
		<link>https://s4leaguegame.com/2020/04/24/language-support/</link>
		<comments>https://s4leaguegame.com/2020/04/24/language-support/#respond</comments>
		<pubDate>Fri, 24 Apr 2020 09:47:11 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/04/cfd730a5-hp_300_500.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1728</guid>
		<description><![CDATA[Hello Leaguers, Today we want to inform you that we will not further support the languages Portuguese and Russian on our Forum starting with May [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/04/cfd730a5-hp_300_500.jpg" title="Language Support" width="500" height="300"/></p>
<figure class="wp-block-image"><img src="https://s4league.aeriagames.com/forum/wcf/index.php?media/264-f-500-2000-jpg/&amp;thumbnail=large" alt=""/></figure>



<p>Hello Leaguers,</p>



<p>Today we want to inform you that we will not further support the languages Portuguese and Russian on our Forum starting with May 1st. This decision was not easy for us.</p>



<p>What will change?</p>



<p>We&#8217;ll stop to translate new events and announcements and new forum elements into Russian and Portuguese.</p>



<p>The current translations remain and are still available.</p>



<p>You can still use the forum in Russian and Portuguese and we won&#8217;t disable the languages, but please keep in mind that we will no longer be moderating these languages.</p>



<p>Thank you for your understanding.</p>



<p>Your S4 League Team<br></p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/2020/04/24/language-support/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
